#include "LastHookedSurvivorCosmeticHelperActor.h"

class ADBDPlayer;

void ALastHookedSurvivorCosmeticHelperActor::OnChaseStart(ADBDPlayer* chasedSurvivor)
{

}

void ALastHookedSurvivorCosmeticHelperActor::OnChaseEnd(ADBDPlayer* chasedSurvivor, float chaseTime)
{

}

ALastHookedSurvivorCosmeticHelperActor::ALastHookedSurvivorCosmeticHelperActor()
{
	this->_isLastHookedSurvivor = false;
	this->_hasAnySurvivorBeenHooked = false;
}
